<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="EPA is taking a common-sense approach to developing standards for greenhouse gas emissions from mobile and stationary sources under the Clean Air Act." />
<meta name="DC.title" content="Climate Change Regulatory Initiatives" />
<!--googleoff: snippet--><meta name="keywords" content="emissions reporting, power plants, carbon pollution, stationary sources, Mobile Sources, endangerment" />
<link rel="canonical" href="/climatechangeisreal/climatechange/climate-change-regulatory-initiatives" />
<link rel="shortlink" href="/climatechangeisreal/climatechange/climate-change-regulatory-initiatives" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Laws &amp; Regulations, Learn the Issues" />
<meta name="DC.type" content="Collections and Lists" />
<meta name="DC.date.created" content="2016-08-05" />
<meta name="DC.date.modified" content="2017-01-06" />
<meta name="DC.date.reviewed" content="2018-01-06" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Regulatory Initiatives | Climate Change | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change" href="/climatechangeisreal/feed/37925/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-156699 node-type-page og-context og-context-node og-context-node-37925 section-climatechange microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Regulatory Initiatives</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="box multi related-info right">
	<h2 class="pane-title">Related Links</h2>

	<div class="pane-content">
		<ul><li><a href="https://www3.epa.gov/otaq/climate/index.htm">Climate Change and Transportation</a></li>
			<li><a href="http://climate.dot.gov/index.html">Department of Transportation: Transportation and Climate Change Clearinghouse</a></li>
			<li><a href="/climatechangeisreal/climate-change-water-sector">Climate Change and Water</a></li>
			<li><a href="/climatechangeisreal/uic/class-vi-wells-used-geologic-sequestration-co2">Geologic Sequestration of Carbon Dioxide</a></li>
			<li><a href="/climatechangeisreal/climatechange/carbon-dioxide-emissions-associated-bioenergy-and-other-biogenic-sources">CO<sub>2</sub> Emissions Associated with Biomass Use at Stationary Sources</a></li>
		</ul></div>
</div>

<h3>On This Page:</h3>

<ul><li><a href="#Stationary">Stationary Sources</a></li>
	<li><a href="#Transportation">Transportation/Mobile Sources</a></li>
	<li><a href="#Other">Other Related Actions</a></li>
	<li><a href="#Endangerment">Greenhouse Gas Endangerment Findings</a></li>
	<li><a href="#Reporting">Emissions Reporting</a></li>
</ul><p>EPA is taking a common-sense approach to developing standards for greenhouse gas emissions from mobile and stationary sources under the Clean Air Act. Below are the key proposed or completed actions taken to implement Clean Air Act requirements for carbon pollution and other greenhouse gases.</p>

<hr /><h3 id="stationary"><a name="Stationary" id="Stationary"></a>Stationary Sources</h3>

<p><strong><a href="/climatechangeisreal/stationary-sources-air-pollution/municipal-solid-waste-landfills-new-source-performance-standards">Municipal Solid Waste Landfill Air Pollution Standards</a></strong></p>

<p>On August 29, 2016, EPA announced final updates to its New Source Performance Standards (NSPS) to reduce emissions of methane-rich landfill gas from new, modified and reconstructed municipal solid waste (MSW) landfills.  <a href="/climatechangeisreal/stationary-sources-air-pollution/municipal-solid-waste-landfills-new-source-performance-standards">Learn More</a>. </p>

<p><a href="/climatechangeisreal/controlling-air-pollution-oil-and-natural-gas-industry"><strong>Oil and Natural Gas Air Pollution Standards</strong></a></p>

<p>EPA’s Clean Air Act regulations for the oil and natural gas industry help combat climate change and reduce air pollution that harms public health. The regulations apply to equipment and activities used for the onshore oil and natural gas industry. <a href="/climatechangeisreal/controlling-air-pollution-oil-and-natural-gas-industry">Learn More</a>. </p>

<p><strong><strong><a href="/climatechangeisreal/cleanpowerplan/clean-power-plan-existing-power-plants">Clean Power Plan</a></strong></strong></p>

<p>On August 3, 2015, EPA finalized the Clean Power Plan Rule to cut carbon pollution from existing power plants. <a href="/climatechangeisreal/cleanpowerplan/clean-power-plan-existing-power-plants">Learn More</a>.</p>

<p><strong><a href="/climatechangeisreal/nsr/clean-air-act-permitting-greenhouse-gases">Clean</a></strong><a href="/climatechangeisreal/nsr/clean-air-act-permitting-greenhouse-gases"><strong> Air Act Permitting for Greenhouse Gases</strong></a></p>

<p>Greenhouse gas (GHG) emissions from the largest stationary sources were, for the first time, covered by the Prevention of Significant Deterioration (PSD) and title V Operating Permit Programs beginning on January 2, 2011.  These permitting programs, required under the Clean Air Act, are proven tools for protecting air quality and the same tools will be used to reduce GHG emissions. <a href="/climatechangeisreal/nsr/clean-air-act-permitting-greenhouse-gases">Learn More. </a></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h3 id="transportation"><a name="Transportation" id="Transportation"></a>Transportation/Mobile Sources</h3>

<p><strong><a href="/climatechangeisreal/otaq/climate/regulations.htm">EPA and NHTSA Standards to Cut Greenhouse Gas Emissions and Fuel Use for New Motor Vehicles</a></strong></p>

<p>EPA and the National Highway Traffic Safety Administration (NHTSA) are taking coordinated steps to enable the production of a new generation of clean vehicles-- from the smallest cars to the largest trucks--through reduced greenhouse gas emissions and improved fuel use. Together, the enacted and proposed standards are expected to save more than six billion barrels of oil through 2025 and reduce more than 3,100 million metric tons of carbon dioxide emissions. Learn more about <a href="/climatechangeisreal/otaq/climate/regulations.htm">standards and regulations</a> for controlling greenhouse gas emissions from new motor vehicles and engines.</p>

<p><strong><a href="/climatechangeisreal/otaq/fuels/renewablefuels/regulations.htm">Renewable Fuel Standard Program</a></strong></p>

<p>EPA is also responsible for developing and implementing regulations to ensure that transportation fuel sold in the United States contains a minimum volume of renewable fuel. By 2022, the Renewable Fuel Standard (RFS) program will reduce greenhouse gas emissions by 138 million metric tons, about the annual emissions of 27 million passenger vehicles, replacing about seven percent of expected annual diesel consumption and decreasing oil imports by $41.5 billion.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h3 id="other"><a name="Other" id="Other"></a>Other Related Actions</h3>



<p><strong><a href="http://water.epa.gov/type/groundwater/uic/wells_sequestration.cfm">Geologic Sequestration of Carbon Dioxide</a></strong></p>

<p>Geologic sequestration is the process of injecting carbon dioxide (CO2) from a source, such as a coal-fired electric generating power plant, into a well thousands of feet underground and sequestering the CO2 underground indefinitely. With proper site selection and management, <a href="/climatechangeisreal/climatechange/carbon-dioxide-capture-and-sequestration-overview">geologic sequestration</a> could play a major role in reducing emissions of CO2. EPA has finalized requirements for geologic sequestration, including the development of a new class of wells, Class VI, under the authority of the Safe<br />
	Drinking Water Act's Underground Injection Control Program. Learn more about <a href="http://water.epa.gov/type/groundwater/uic/wells_sequestration.cfm">EPA's rulemakings on geologic sequestration under the Safe Drinking Water Act</a>.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h3 id="endangerment"><a name="Endangerment" id="Endangerment"></a>Greenhouse Gas Endangerment Findings</h3>

<p>On December 7, 2009, Administrator Lisa Jackson signed a final action, under Section 202(a) of the Clean Air Act, finding that six key well-mixed greenhouse gases constitute a threat to public health and welfare, and that the combined emissions from motor vehicles cause and contribute to the climate change problem. <a href="/climatechangeisreal/climatechange/endangerment-and-cause-or-contribute-findings-greenhouse-gases-under-section-202a">Learn more about the Greenhouse Gas Endangerment and Cause or Contribute Findings</a>.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h3 id="reporting"><a name="Reporting" id="Reporting"></a>Emissions Reporting</h3>

<p><strong><a href="/climatechangeisreal/ghgreporting">Greenhouse Gas Reporting Program</a></strong></p>

<p>The Greenhouse Gas Reporting Program collects greenhouse gas data from large emission sources across a range of industry sectors, as well as suppliers of products that would emit greenhouse gases if released or combusted. Greenhouse gas data are available through the <a href="/climatechangeisreal/ghgreporting/ghgdata/index.html">Greenhouse Gas Reporting Program Data Publication Tool</a>.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climatechange/forms/climate-change-contact-us" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change</h2>
  
  
    <ul class="menu"><li class="expanded active-trail menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished active-trail menu-link">Climate Change Home</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-basic-information" class="menu-node-unpublished menu-link">Basic Information</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change" class="menu-node-unpublished active-trail menu-link">What EPA is Doing</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change" class="menu-node-unpublished menu-link">What You Can Do</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-newsroom" class="menu-node-unpublished menu-link">Newsroom</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/glossary-climate-change-terms" class="menu-node-unpublished menu-link">Glossary</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-change-science" title="" class="menu-node-unpublished menu-link">Science</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Impacts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/adapting-climate-change" class="menu-node-unpublished menu-link">Adaptation</a></li>
<li class="menu-item"><a href="https://www3.epa.gov/climatechange/students/index.html" title="" class="menu-link">Students&#039; Site</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 10:30:58 -->